Subject: bug#503 closed by Chong Yidong <[email-masked]> (Re: Incorrect pixel data with word-wrap)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#503: Incorrect pixel data with word-wrap

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
503: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=503
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Tue Jul 22 22:31:22 2008
From: Chong Yidong <[email-masked]>
To: [email-masked]
Subject: Re: Incorrect pixel data with word-wrap
Date: Wed, 23 Jul 2008 01:31:13 -0400

I believe this is now fixed in the trunk.

>From [email-masked] Sun Jun 29 07:28:15 2008
From: Stefan Monnier <[email-masked]>
To: [email-masked]
Subject: Incorrect pixel data with word-wrap
Date: Sun, 29 Jun 2008 10:28:03 -0400

Package: Emacs
Version: 23.0.60

emacs -Q -g 30x30
M-: (setq word-wrap t) RET
C-u 80 i
C-u 80 m
M-x variable-pitch-mode RET

Then click with the mouse on the `i's and `m's near the right edge.
What I see is that instead of going to the place where I clicked, point
sometimes goes to some other location, typically a line below.

        Stefan